uuid: 5f52401f-9158-4ec6-917d-9aa5c863766d
langcode: en
status: true
dependencies:
  module:
    - paragraphs
    - telephone
id: paragraph.field_phone_number
field_name: field_phone_number
entity_type: paragraph
type: telephone
settings: {  }
module: telephone
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
